Subject: Re: Linux Kernel + GIT SCM

From: Jakub Narebski <[email-masked]>
Date: Fri, 12 Aug 2011 17:01:21 -0700 (PDT)

Vecu BOSSEUR <[email-masked]> writes:

> Hello,
> 
> I need GIT SCM to allow me to suspend an operation and to resume it
> later : initial cloning, synchronizing repositories, ...
> 
> I believed this was the purpose of the "GIT Sequencer" feature
> developped at 2011 Google Summmer Of Code ; please, tell me if I
> missed something.
> 
> And I would like to know whether "kernel.org" servers will support
> this feature soon or not.

No, "Git sequencer" has nothing to do with resumable (and suspendable)
clone, fetch or push.  Resumable transport is not implemented, and it
looks like ti would be difficult to add.

The sequencer project is about engine that it is to be used by rebase,
multiple cherry-pick, multiple revert, and git-am.  Among others it is
meant to increase consistency between those commands.
 
-- 
Jakub Narębski